<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="PublishConfigData" autoUpload="On explicit save action" serverName="Hetzner - Romereis-1" autoUploadExternalChanges="true">
    <serverData>
      <paths name="Hetzner - Romereis-1">
        <serverdata>
          <mappings>
            <mapping deploy="/var/www/adminDummy" local="$PROJECT_DIR$" web="/" />
          </mappings>
        </serverdata>
      </paths>
    </serverData>
    <option name="myAutoUpload" value="ON_EXPLICIT_SAVE" />
  </component>
</project>